/* Kennedy Associates homepage specific styles */

/* Home structural elements */

#homeTopSection {
	width: 770px;
}

#homeSubSection {
	width: 770px;
}


#homeServices {
	text-align: left;
	width: 770px;
}

#homeClients{
	text-align: left;
	width: 770px;
}

.homeServiceBox {
	float: left;
	margin: 1.0em 0 1.0em 10px;
	width: 180px;
}


/* home text and image styles */

#homeIntroText {
	float: left;
	width: 380px;
}

#homeIntroText p {
	padding-right: 25px;
}

#homeIntroText h1 {
	font-size: 150%;
	line-height: 115%;
	margin: 10px 25px 0.5em 10px;
	text-align: left;
	}

#homeFlash {
	float: left;
	margin: 10px 0 0 0;
	text-align: right;
	width: 380px;
}

#flashcontent {
}


#homeServices h2 {
	border-top: 1px solid #e5b53b;
	font-size: 130%;
	margin: 0 10px 0 10px;
	padding: 0.3em 0;
	text-transform: uppercase;
}

#homeClients h3 {
	border-top: 1px solid #e5b53b;
	font-size: 115%;
	margin: 0 10px 0 10px;
	padding: 0.3em 0;
	text-transform: uppercase;
}


.homeServiceBox a span {
	visibility: hidden;
}


/* Graphic services links */

a#structureEng {
	background: transparent url(../img/home/serviceStructural.jpg) top left no-repeat;
	display: block;
	height: 90px;
	text-decoration: none;
	width: 180px;
}

a#structureEng:hover {
	background-position: bottom left;
	}
	
a#civilEng {
	background: transparent url(../img/home/serviceCivil.jpg) top left no-repeat;
	display: block;
	height: 90px;
	text-decoration: none;
	width: 180px;
}

a#civilEng:hover {
	background-position: bottom left;
	}

a#projectManage {
	background: transparent url(../img/home/serviceManage.jpg) top left no-repeat;
	display: block;
	height: 90px;
	text-decoration: none;
	width: 180px;
}

a#projectManage:hover {
	background-position: bottom left;
	}
	
a#surveying {
	background: transparent url(../img/home/serviceSurvey.jpg) top left no-repeat;
	display: block;
	height: 90px;
	text-decoration: none;
	width: 180px;
}

a#surveying:hover {
	background-position: bottom left;
	}


/* Client logo list */


#homeClients ul {
	list-style-type: none;
	margin-top: 15px;
}

#homeClients ul li {
	display: block;
	float: left;
	height: 90px;
	margin: 0 10px 0 10px;
	padding: 0 10px 0 10px;
}

#homeClients ul li span {
	visibility: hidden;
}


li#three{
	background: url(../img/home/logo_three.gif) top center no-repeat;
	width: 64px;
}

li#clareCoco{
	background: url(../img/home/logo_clarecoco.gif) top center no-repeat;
	width: 73px;
}

li#vodafone{
	background: url(../img/home/logo_vodafone.gif) top center no-repeat;
	width: 121px;
}

li#bt{
	background: url(../img/home/logo_bt.gif) top center no-repeat;
	width: 124px;
}

li#o2{
	background: url(../img/home/logo_o2.gif) top center no-repeat;
	width: 80px;
}

